CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Packages

Packages | Classes | Enumerations
Package DataLogging

## Packages
package | Properties
## Classes
class | ChartForm
class | DataLogging
class | Program
class | TemperatureControl
## Enumerations
enum | Command { Acknowledge, Error, StartLogging, PlotDataPoint, RequestId, SendId, Acknowledge, Error, StartLogging, StopLogging, PlotDataPoint, SetGoalTemperature, SetStartTime }
enum | Command { Acknowledge, Error, StartLogging, PlotDataPoint, RequestId, SendId, Acknowledge, Error, StartLogging, StopLogging, PlotDataPoint, SetGoalTemperature, SetStartTime }
enum | TransportMode { Serial, Bluetooth }